Bug 806592 - [abrt] tracker-0.12.10-1.fc16: _int_free: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.12.10-1.fc16: _int_free: Process /usr/libexec/tracker-extrac...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
abrt_hash:9ecc99d35271ab8fd6006a1d692...
:
: 753494 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-25 03:25 EDT by John Gribble
Modified: 2013-02-13 15:43 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:43:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.49 KB, text/plain)
2012-03-25 03:25 EDT, John Gribble
no flags Details
File: backtrace (60.95 KB, text/plain)
2012-03-25 03:25 EDT, John Gribble
no flags Details
File: build_ids (4.12 KB, text/plain)
2012-03-25 03:25 EDT, John Gribble
no flags Details
File: maps (43.39 KB, text/plain)
2012-03-25 03:25 EDT, John Gribble
no flags Details

  None (edit)
Description John Gribble 2012-03-25 03:25:29 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: _int_free
executable:     /usr/libexec/tracker-extract
kernel:         3.3.0-4.fc16.x86_64
pid:            2092
pwd:            /
reason:         Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
time:           Fri 23 Mar 2012 07:11:53 PM CET
uid:            1000
username:       luke

backtrace:      Text file, 62413 bytes
build_ids:      Text file, 4223 bytes
dso_list:       Text file, 9720 bytes
maps:           Text file, 44431 bytes

comment:
:I'm not sure what the tracker is, not sure what it does. Simply restarted the computer after downloading and installing rmp's to use military cac for signatures and accessing sites.
:URL and instructions from: http://zxq9.com/dodcac/F13-32/Fedora13.html

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-VyWjZhDbHb,guid=1b43c9ab73d281cc2877a627000037fd
:XDG_SESSION_COOKIE=be24fab7eec58d43988d42c600000014-1332526245.810204-330748923
:XDG_RUNTIME_DIR=/run/user/luke
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-ZwBT8R/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1624,unix/unix:/tmp/.ICE-unix/1624
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=luke
:XDG_SESSION_ID=6
:GPG_AGENT_INFO=/tmp/keyring-ZwBT8R/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VyWjZhDbHb,guid=1b43c9ab73d281cc2877a627000037fd
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-luke-yJtXrb/database
:USER=luke
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1616
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/luke
:GNOME_KEYRING_CONTROL=/tmp/keyring-ZwBT8R
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=luke
:HOME=/home/luke

smolt_data:
:
:
:General
:=================================
:UUID: 282a599d-1be6-474a-9460-befbe1785878
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 3600.17
:CPU Vendor: AuthenticAMD
:CPU Model: Dual Core AMD Opteron(tm) Processor 165
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 35
:Number of CPUs: 2
:CPU Speed: 1800
:System Memory: 2003
:System Swap: 4031
:Vendor: MSI
:System: MS-7220 100
:Form factor: Desktop
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:85:5218:29216) pci, sata_nv, STORAGE, CK804 Serial ATA Controller
:(4318:84:5218:29216) pci, sata_nv, STORAGE, CK804 Serial ATA Controller
:(4318:82:5218:29216) pci, nForce2_smbus, SERIAL, CK804 SMBus
:(4318:80:5218:29216) pci, None, PCI/ISA, CK804 ISA Bridge
:(4354:7:5218:4105) pci, snd_ca0106, MULTIMEDIA_AUDIO, K8N Diamond
:(4318:766:5218:29216) pci, None, RAM, C51 Memory Controller 1
:(4318:760:5218:29216) pci, None, RAM, C51 Memory Controller 5
:(4318:756:5218:29216) pci, None, RAM, C51 Host Bridge
:(4318:762:5218:29216) pci, None, RAM, C51 Memory Controller 0
:(4318:639:5218:29216) pci, None, RAM, C51 Memory Controller 3
:(4318:638:5218:29216) pci, None, RAM, C51 Memory Controller 2
:(4318:761:5218:29216) pci, None, RAM, C51 Memory Controller 4
:(4318:767:5218:29216) pci, None, RAM, C51 Host Bridge
:(4358:12356:5218:8717) pci, firewire_ohci, FIREWIRE, VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller
:(4318:1470:0:0) pci, pcieport, PCI/PCI, NF200 PCIe 2.0 switch for Quadro Plex S4 / Tesla S870 / Tesla S1070 / Tesla S2050
:(4245:12594:5218:28938) pci, sata_sil24, STORAGE, SiI 3132 Serial ATA Raid II Controller
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4318:93:0:0) pci, pcieport, PCI/PCI, CK804 PCIE Bridge
:(4130:4354:0:0) pci, amd64_edac, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4523:17250:5218:1420) pci, sky2, ETHERNET, Marvell 88E8053 Gigabit Ethernet Controller (MSI)
:(4318:93:0:0) pci, pcieport, PCI/PCI, CK804 PCIE Bridge
:(4318:1470:4589:56849) pci, pcieport, PCI/PCI, NF200 PCIe 2.0 switch for Quadro Plex S4 / Tesla S870 / Tesla S1070 / Tesla S2050
:(4318:93:0:0) pci, pcieport, PCI/PCI, CK804 PCIE Bridge
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4318:764:4318:0) pci, pcieport, PCI/PCI, C51 PCI Express Bridge
:(4318:93:0:0) pci, pcieport, PCI/PCI, CK804 PCIE Bridge
:(4318:765:4318:0) pci, pcieport, PCI/PCI, C51 PCI Express Bridge
:(4318:1540:5762:9072) pci, nouveau, VIDEO, G92 [GeForce 9800 GX2]
:(4318:87:5218:29216) pci, forcedeth, BRIDGE, CK804 Ethernet Controller
:(4318:92:0:0) pci, None, PCI/PCI, CK804 PCI Bridge
:(4318:94:5218:29216) pci, None, MEMORY, CK804 Memory Controller
:(4318:83:5218:29216) pci, pata_amd, STORAGE, CK804 IDE
:(4318:1540:5762:9072) pci, nouveau, VIDEO, G92 [GeForce 9800 GX2]
:(4318:763:4318:0) pci, pcieport, PCI/PCI, C51 PCI Express Bridge
:(4318:1470:0:0) pci, pcieport, PCI/PCI, NF200 PCIe 2.0 switch for Quadro Plex S4 / Tesla S870 / Tesla S1070 / Tesla S2050
:(4318:90:5218:29216) pci, ohci_hcd, USB, CK804 USB Controller
:(4318:91:4318:52100) pci, ehci_hcd, USB, CK804 USB Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_lukeopteron-lv_root / ext4 4096 4096 13081819 11175884 10520524 3276800 3093526 3093526
:/dev/sda1 /boot ext4 1024 1024 508745 426504 400904 128016 127745 127745
:/dev/mapper/vg_lukeopteron-lv_home /home ext4 4096 4096 63798936 62334361 59140710 15974400 15912875 15912875
:/dev/sdc1 WITHHELD vfat 4096 4096 1956111 1956110 1956110 0 0 0
:

var_log_messages:
:Mar 23 19:11:53 LukeOpteron kernel: [14401.235952] tracker-extract[2092]: segfault at 7fa80000001a ip 00000030b7a7e12f sp 00007fff57049c80 error 4 in libc-2.14.90.so[30b7a00000+1ad000]
:Mar 23 19:11:54 LukeOpteron abrt[2116]: Saved core dump of pid 2092 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-03-23-19:11:53-2092 (158552064 bytes)
Comment 1 John Gribble 2012-03-25 03:25:34 EDT
Created attachment 572493 [details]
File: dso_list
Comment 2 John Gribble 2012-03-25 03:25:40 EDT
Created attachment 572494 [details]
File: backtrace
Comment 3 John Gribble 2012-03-25 03:25:43 EDT
Created attachment 572495 [details]
File: build_ids
Comment 4 John Gribble 2012-03-25 03:25:47 EDT
Created attachment 572496 [details]
File: maps
Comment 5 abrt-bot 2012-03-30 09:48:24 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component gstreamer or gstreamer-plugins-base instead of component tracker, reassigning to gstreamer.

Bugs which were found to be similar to this bug: 
  totem: bug #700740, bug #700743
  tracker: bug #753494

This comment is automatically generated.
Comment 6 abrt-bot 2012-03-30 09:48:34 EDT
*** Bug 753494 has been marked as a duplicate of this bug. ***
Comment 7 Fedora End Of Life 2013-01-16 11:45:11 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 15:43:44 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.